
// Données du problème

// grandeurs géométriques
ep = 0.5e-3;
Ri = 1e-2;
epd = 1e-2;
h = 5e-2;

Rdom = 3*(Ri+epd+2*ep);
Hdom = 3*h/2; 

// grandeurs physiques
eps0 = 8.854187818e-12;
epsr = 9.8;

DefineConstant[
  Flag_alim = {0, Name "Modele/Entrees/01Type de condition",
    Choices {0="Potentiel imposé",1="Charge imposée"},ServerAction "Reset"}];

If (Flag_alim == 0) 
  V1 = 100;
EndIf
If (Flag_alim == 1) 
  Q1 = 10e-12;
EndIf



// Numéros régions physiques
AIR = 2000;
DIELECTRIQUE = 2001;

MASSE = 1000;
DELTAV = 1001;
BORDS = 1002;

