
Include "data_condo.geo";

lcC = epd/10;
lcdom = Rdom/10;

Point(1) = {Ri,0,0,lcC};
Point(2) = {Ri,h/2,0,lcC};
Point(3) = {Ri+ep,h/2,0,lcC};
Point(4) = {Ri+ep,0,0,lcC};
Point(5) = {Ri+ep+epd,0,0,lcC};
Point(6) = {Ri+ep+epd,h/2,0,lcC};
Point(7) = {Ri+2*ep+epd,h/2,0,lcC};
Point(8) = {Ri+2*ep+epd,0,0,lcC};
Point(9) = {Rdom,0,0,lcdom};
Point(10) = {Rdom,Hdom,0,lcdom};
Point(11) = {0,Hdom,0,lcdom};
Point(12) = {0,0,0,lcC};

For i In {1:11} 
    Line(i) = {i,i+1};
EndFor
Line(12) = {12,1};
Line(13) = {3,6};

Line Loop(1) = {1,2,13,6,7,8,9,10,11,12};
Plane Surface (1) = {1};

Line Loop(2) = {3,4,5,-13};
Surface(2) = {2};


Physical Surface(AIR) = {1};
Physical Surface(DIELECTRIQUE) = {2};

Physical Line(DELTAV) = {1,2,3};
Physical Line(MASSE) = {5,6,7};
Physical Line(BORDS) = {9,10};


Color White { Surface{1,3}; }
Color DarkGray {Surface{2}; }

